﻿<?xml version="1.0" encoding="utf-8" ?>
<!-- For more information on using transformations 
     see the web.config examples at http://go.microsoft.com/fwlink/?LinkId=214134. -->
<configuration xmlns:patch="http://www.sitecore.net/xmlconfig/" xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <sitecore>
    <mvc xdt:Transform="InsertIfMissing">
      <precompilation>
        <assemblies>
          <assemblyIdentity name="VietHoang.Feature.Seo" />
        </assemblies>
      </precompilation>
    </mvc>
  </sitecore>
</configuration>